﻿.home-banner .swiper-slide>a::after{display:none}
.diverse-container .left .list li .text p{width:90%;margin-left:30px}
.diverse-container .left .list li{height:auto}
.diverse-container .left .list li.active .text{-webkit-line-clamp:unset}
.home-more{background:#000}
.home-advanced .advanced-container::before{background:rgba(0,0,0,.1)}
.home-advanced .advanced-list li:hover .bg{opacity:.95}
@media (min-width:1025px){.home-cate .cateimg .absolute{bottom: 1%;}
.home-cate .cateimg .absolute .p1{color: #000;}
.home-cate .cateimg .absolute a{color: #000;border-color: #000;}}
.home-banner .banner-animote.ban1{transform: initial;top:60%;left:0;padding:0 0 0 5%;color:#000;text-align:left;}
.home-banner .banner-animote.ban1 .tit{font-weight: var(--fontbold7);line-height: 1.5;font-size:3vw;}
.home-banner .banner-animote.ban1 .des{font-size:1.17vw;line-height: 1.4;max-width:39%;}
.home-banner .banner-animote.ban1 .more a{padding:1% 2%;line-height: 1;color:#fff;background:#000;margin-top:2%;display:inline-block;font-size:1vw;transition: all .3s;}
.home-banner .banner-animote.ban1 .more a:hover{background:#F3BC0A;}
@media (max-width:768px){.home-banner .banner-animote.ban1 .more{display:none;}
.home-banner .banner-animote.ban1 .des{font-size:12px;}
.home-banner .banner-animote.ban1 .tit{font-size:20px;}}
@media (max-width:600px){.home-banner .banner-animote.ban1{padding-left:5px;}
.home-banner .banner-animote.ban1 .des{display:none}
.home-banner .banner-animote.ban1 .tit{font-size:12px;}}
  .home-banner .banner-animote.ban2{right:-20%;top:30%;color:#111;text-align:left;width:60%;transform:unset}
.home-banner .banner-animote.ban2 .tit{font-size:2.8vw;line-height:1.2;margin-bottom:2%;font-weight:var(--fontbold7)}
.home-banner .banner-animote.ban2 .des{font-size:1.2vw}
.home-news .list{justify-content:flex-start;flex-wrap:nowrap;}
.home-news .list li{margin:0;}
.newswiper .swiper-pagination{position:static;margin-top:30px}
.newswiper .swiper-pagination-bullet-active{background:var(--color)}
@media (max-width:500px){.newswiper .swiper-pagination{margin-top:15px}}